From: Jochen Sprickerhof <git@jochen.sprickerhof.de>
Date: Mon, 15 Nov 2021 16:52:42 +0100
Subject: Ignore broken zmq.hpp

---
 include/ignition/transport/Helpers.hh | 13 +++++++------
 1 file changed, 7 insertions(+), 6 deletions(-)

diff --git a/include/ignition/transport/Helpers.hh b/include/ignition/transport/Helpers.hh
index 5fd94ab..f314db1 100644
--- a/include/ignition/transport/Helpers.hh
+++ b/include/ignition/transport/Helpers.hh
@@ -35,13 +35,14 @@
   #define IGN_ZMQ_POST_4_3_1
 #endif
 
+// Disabled until this is fixed https://bugs.debian.org/988725
 // Avoid using deprecated set function when possible
-#if CPPZMQ_VERSION >= ZMQ_MAKE_VERSION(4, 7, 0)
-  // Ubuntu Focal (20.04) packages a different "4.7.0"
-  #ifndef UBUNTU_FOCAL
-    #define IGN_CPPZMQ_POST_4_7_0
-  #endif
-#endif
+//#if CPPZMQ_VERSION >= ZMQ_MAKE_VERSION(4, 7, 0)
+//  // Ubuntu Focal (20.04) packages a different "4.7.0"
+//  #ifndef UBUNTU_FOCAL
+//    #define IGN_CPPZMQ_POST_4_7_0
+//  #endif
+//#endif
 
 namespace ignition
 {
